﻿
@{
    ViewData["Title"] = "Clent Brief";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div class="uk-grid">
                <div class="uk-width-1-2">
                    <div class="uk-form-row">
                        <div class="uk-input-group">
                            <label>Search</label>
                            <input type="text" id="Branch" class="md-input" />
                            <span class="uk-input-group-addon"><i class="uk-input-group-icon uk-icon-search"></i></span>
                        </div>
                    </div>
                </div>
                <div class="uk-width-1-2">
                    <div class="uk-grid" style="font-size:9px;">
                        <div class="uk-width-1-2">
                            Campaign Type :
                            <span class="icheck-inline">
                                <input type="radio" name="campaigntype" id="Thematic" data-md-icheck />
                                <label for="Thematic" class="inline-label">Thematic</label>
                            </span>
                            <span class="icheck-inline">
                                <input type="radio" name="campaigntype" id="Tactical" data-md-icheck />
                                <label for="Tactical" class="inline-label">Tactical</label>
                            </span>
                        </div>
                        <div class="uk-width-1-2">
                            Propose Type :
                            <span class="icheck-inline">
                                <input type="radio" name="proposetype" id="Pitch" data-md-icheck />
                                <label for="Pitch" class="inline-label">Pitch</label>
                            </span>
                            <span class="icheck-inline">
                                <input type="radio" name="proposetype" id="Retainer" data-md-icheck />
                                <label for="Retainer" class="inline-label">Retainer</label>
                            </span>
                        </div>
                    </div>
                </div>

            </div>
            <div class="uk-grid uk-grid-width-large-1-4 uk-grid-width-medium-1-2 uk-grid-medium">
                <div class="uk-grid-width-medium-1-1">
                    <div class="uk-form-row">
                        <label>Branch</label>
                        <input type="text" id="Branch" class="md-input" />
                    </div>
                    <div class="uk-form-row">
                        <select id="BusinessUnit" data-md-selectize>
                            <option>Business Unit</option>
                            <option>Select...</option>
                            <option>Option 1</option>
                            <option>Option 2</option>
                            <option>Option 3</option>
                        </select>
                    </div>
                </div>
                <div class="uk-grid-width-medium-1-1">
                    <div class="uk-form-row">
                        <label>Campaign Name</label>
                        <input type="text" id="CampaignName" class="md-input" />
                    </div>
                    <div class="uk-form-row">
                        <select id="AccountManagement" data-md-selectize>
                            <option>Account Management</option>
                            <option>Select...</option>
                            <option>Option 1</option>
                            <option>Option 2</option>
                            <option>Option 3</option>
                        </select>
                    </div>
                </div>
                <div class="uk-grid-width-medium-1-1">
                    <div class="uk-form-row">
                        <label>Job Name</label>
                        <input type="text" name="search_name" id="search_name" class="md-input" onchange="addDropdown()" />@*<span class="uk-icon-plus-circle" onclick="addDropdown()"></span>*@
                        <div id="testx">

                        </div>
                    </div>
                    <div class="uk-form-row">
                        <div class="uk-input-group">
                            <label for="Deadline">Deadline</label>
                            <input class="md-input" type="text" id="Deadline" data-uk-datepicker="{format:'DD.MM.YYYY'}">
                            <span class="uk-input-group-addon"><i class="uk-input-group-icon uk-icon-calendar"></i></span>
                        </div>
                    </div>
                </div>
                <div class="uk-grid-width-medium-1-1">
                    <div class="uk-form-row">
                        <div class="uk-input-group">
                            <label for="DateCreate">Date Create</label>
                            <input class="md-input" type="text" id="DateCreate" data-uk-datepicker="{format:'DD.MM.YYYY'}">
                            <span class="uk-input-group-addon"><i class="uk-input-group-icon uk-icon-calendar"></i></span>
                        </div>
                    </div>
                    <div class="uk-form-row">
                        <div class="uk-input-group">
                            <label for="FinalDelivery">Final Delivery</label>
                            <input class="md-input" type="text" id="FinalDelivery" data-uk-datepicker="{format:'DD.MM.YYYY'}">
                            <span class="uk-input-group-addon"><i class="uk-input-group-icon uk-icon-calendar"></i></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="md-card">
            <div class="md-card-content large-padding">
                <div class="uk-grid uk-grid-medium" id="cardParent" data-uk-grid-margin>
                    <div class="uk-width-xLarge-5-10 uk-width-large-5-10">
                        <div class="md-card">
                            <div class="md-card-toolbar">
                                <div class="uk-form-row md-card-toolbar-heading-text">
                                    <h4>
                                        <label>Fill tittle here...</label>
                                        <input type="text" id="Tittle1" class="md-input" />
                                    </h4>
                                </div>
                                <i class="uk-icon-paperclip uk-icon-small uk-align-right"></i>
                            </div>
                            <div class="md-card-content large-padding">
                                <div id="Content1" contenteditable="true" style="overflow-y:scroll; height:175px;">
                                    @*<h2 class="heading_b">Heading Lorem ipsum dolor sit amet.</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, cupiditate, odit. Beatae doloremque excepturi harum modi, nam neque nihil nobis, perspiciatis quam quo quos rem sed, velit. Accusantium alias autem ducimus eos et exercitationem explicabo fuga iure iusto labore laboriosam maiores, modi provident, quibusdam quos reiciendis suscipit velit vero voluptas?</p>
                                        <h3 class="heading_a">Heading Lorem ipsum.</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa dignissimos ea facere, nobis non numquam quae quo reprehenderit! Alias beatae consequuntur, ducimus est facilis nihil odit rem totam ullam! Ad aspernatur consequatur dolores exercitationem illo incidunt iste labore laudantium modi, mollitia nobis quidem reprehenderit ut vero voluptas. Eaque expedita facilis id illum ipsam officiis porro unde! Ab architecto, blanditiis corporis fuga harum optio, porro provident quia quidem tempore totam ut, vitae voluptatibus. Autem laboriosam, repudiandae. Cupiditate esse et fuga, libero magni minima quas rem sit tempore totam voluptates voluptatum. Consequatur dolor facere, incidunt ipsum libero minus neque obcaecati voluptas.</p>*@
                                </div>
                            </div>
                        </div>
                        <div class="md-card">
                            <div class="md-card-toolbar">
                                <div class="uk-form-row md-card-toolbar-heading-text">
                                    <h4>
                                        <label>Fill tittle here...</label>
                                        <input type="text" id="Tittle1" class="md-input" />
                                    </h4>
                                </div>
                                <i class="uk-icon-paperclip uk-icon-small uk-align-right"></i>
                            </div>
                            <div class="md-card-content large-padding">
                                <div id="Content2" contenteditable="true" style="overflow-y:scroll; height:175px;">
                                    @*<h2 class="heading_b">Heading Lorem ipsum dolor sit amet.</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, cupiditate, odit. Beatae doloremque excepturi harum modi, nam neque nihil nobis, perspiciatis quam quo quos rem sed, velit. Accusantium alias autem ducimus eos et exercitationem explicabo fuga iure iusto labore laboriosam maiores, modi provident, quibusdam quos reiciendis suscipit velit vero voluptas?</p>
                                        <h3 class="heading_a">Heading Lorem ipsum.</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa dignissimos ea facere, nobis non numquam quae quo reprehenderit! Alias beatae consequuntur, ducimus est facilis nihil odit rem totam ullam! Ad aspernatur consequatur dolores exercitationem illo incidunt iste labore laudantium modi, mollitia nobis quidem reprehenderit ut vero voluptas. Eaque expedita facilis id illum ipsam officiis porro unde! Ab architecto, blanditiis corporis fuga harum optio, porro provident quia quidem tempore totam ut, vitae voluptatibus. Autem laboriosam, repudiandae. Cupiditate esse et fuga, libero magni minima quas rem sit tempore totam voluptates voluptatum. Consequatur dolor facere, incidunt ipsum libero minus neque obcaecati voluptas.</p>*@
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="uk-width-xLarge-5-10 uk-width-large-5-10">
                        <div class="md-card">
                            <div class="md-card-toolbar">
                                <div class="uk-form-row md-card-toolbar-heading-text">
                                    <h4>
                                        <label>Fill tittle here...</label>
                                        <input type="text" id="Tittle1" class="md-input" />
                                    </h4>
                                </div>
                                <i class="uk-icon-paperclip uk-icon-small uk-align-right"></i>
                            </div>
                            <div class="md-card-content large-padding">
                                <div id="Content3" contenteditable="true" style="overflow-y:scroll; height:175px;">
                                    @*<h2 class="heading_b">Heading Lorem ipsum dolor sit amet.</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, cupiditate, odit. Beatae doloremque excepturi harum modi, nam neque nihil nobis, perspiciatis quam quo quos rem sed, velit. Accusantium alias autem ducimus eos et exercitationem explicabo fuga iure iusto labore laboriosam maiores, modi provident, quibusdam quos reiciendis suscipit velit vero voluptas?</p>
                                        <h3 class="heading_a">Heading Lorem ipsum.</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa dignissimos ea facere, nobis non numquam quae quo reprehenderit! Alias beatae consequuntur, ducimus est facilis nihil odit rem totam ullam! Ad aspernatur consequatur dolores exercitationem illo incidunt iste labore laudantium modi, mollitia nobis quidem reprehenderit ut vero voluptas. Eaque expedita facilis id illum ipsam officiis porro unde! Ab architecto, blanditiis corporis fuga harum optio, porro provident quia quidem tempore totam ut, vitae voluptatibus. Autem laboriosam, repudiandae. Cupiditate esse et fuga, libero magni minima quas rem sit tempore totam voluptates voluptatum. Consequatur dolor facere, incidunt ipsum libero minus neque obcaecati voluptas.</p>*@
                                </div>
                            </div>
                        </div>
                        <div class="md-card">
                            <div class="md-card-toolbar">
                                <div class="uk-form-row md-card-toolbar-heading-text">
                                    <h4>
                                        <label>Fill tittle here...</label>
                                        <input type="text" id="Tittle1" class="md-input" />
                                    </h4>
                                </div>
                                <i class="uk-icon-paperclip uk-icon-small uk-align-right"></i>
                            </div>
                            <div class="md-card-content large-padding">
                                <div id="Content4" contenteditable="true" style="overflow-y:scroll; height:175px;">
                                    @*<h2 class="heading_b">Heading Lorem ipsum dolor sit amet.</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, cupiditate, odit. Beatae doloremque excepturi harum modi, nam neque nihil nobis, perspiciatis quam quo quos rem sed, velit. Accusantium alias autem ducimus eos et exercitationem explicabo fuga iure iusto labore laboriosam maiores, modi provident, quibusdam quos reiciendis suscipit velit vero voluptas?</p>
                                        <h3 class="heading_a">Heading Lorem ipsum.</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa dignissimos ea facere, nobis non numquam quae quo reprehenderit! Alias beatae consequuntur, ducimus est facilis nihil odit rem totam ullam! Ad aspernatur consequatur dolores exercitationem illo incidunt iste labore laudantium modi, mollitia nobis quidem reprehenderit ut vero voluptas. Eaque expedita facilis id illum ipsam officiis porro unde! Ab architecto, blanditiis corporis fuga harum optio, porro provident quia quidem tempore totam ut, vitae voluptatibus. Autem laboriosam, repudiandae. Cupiditate esse et fuga, libero magni minima quas rem sit tempore totam voluptates voluptatum. Consequatur dolor facere, incidunt ipsum libero minus neque obcaecati voluptas.</p>*@
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="uk-grid uk-grid-medium">
                    <div class="uk-width-1-1">
                        <a class="md-btn md-btn-wave" href="javascript:void(0)" onclick="AddContent()">Add Content</a>
                    </div>
                </div>
            </div>

            <div class="md-card">
                <div class="md-card-content">
                    <a class="md-btn md-btn-primary" href="javascript:void(0)" onclick="Save()">Submit</a>
                    <a class="md-btn md-btn-wave" href="javascript:void(0)">Cancel</a>
                </div>
            </div>
        </div>
    </div>
</div>

@section Script {
    <script src="~/lib/ckeditor/ckeditor.js"></script>
    <script src="~/assets/js/pages/forms_wysiwyg.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/ClientBrief/index.js"></script>
}
